@charset "utf-8";

/*-- Import CSS Section
----------------------------------------------------------------------*/

@import url('fonts.css');
@import url('nav.css');
@import url('middle-menu.css');
@import url('forms.css');
@import url('gallery.css');
@import url('modal.css');
@import url('slider.css');
@import url('slider-controls.css');
@import url('slider-multi.css');
@import url('additional.css');
@import url('../plugins/aths/style/addtohomescreen.css');

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/*-- Global
----------------------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	width: 100%;
}
@-webkit-viewport {
	width: device-width;
}
@-moz-viewport {
	width: device-width;
}
@-ms-viewport {
	width: device-width;
}
@-o-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}
/*-- Header Section
----------------------------------------------------------------------*/
header{
	background-color:#323232;
}
#mobile-header{
	background-color:#040a18;
}
#mobile-links{
	background-color:transparent;	
	font-size:3rem;
	padding:0;
	text-align:center;
}
#mobile-links div{
	padding-left:5px;
	padding-right:5px;
}
.mobile-links a{	
	display:inline-block;	
	font-size:2.2rem;
	padding-top:5px;
	padding-bottom:5px;
}
.mobile-links img{
	text-align:center;
	width:60%;
	min-width:10vh;
}


.btn-mobile[href^=tel],
.btn-mobile {
	background-color:#00aeef;
	color:#fff;
    width: 100%;
    text-align: center;
    border-radius: 0;
}
.btn-mobile:hover{
	background-color:#d5d5d5;
	color:#00aeef;
    transition: all ease-in-out 0.2s
}
.btn-send:hover{
	color:#fff;	
}
.carousel-caption{
	bottom:30px;
	right: 5%;
    left: 5%;
	/*width:70%;*/
}
.caption-header {
	background-color: rgba(0,0,0,0.85);
}
.caption-link{
	font-size:10px;
	font-weight:300;
	margin:10px 0 0 0;
	padding:10px;
	background-color: rgba(18,18,18,0.85);
	border:3px solid #fff;
	text-transform:uppercase;
	color:#fff;
	/*width:100%;
	display:block;*/
}
.caption-link-box{
	left:5%;
	/*width:100%;
	float:left;*/
}
.caption-link-box a:hover,
.caption-link-box a:focus{
	color:#00aeef;
	border-color:#00aeef;
	transition: all ease 0.4s;	
}
.caption-link:last-child{
	margin-left:20px;
}
.site-logo{
	padding:15px 30px;
}
.phone-number{
	color:#fff;
	float:right;
	padding:10px 0 0 0;
	position: absolute;
    top: 0;
    right: 0;
}

.ph-pic{
	padding-top:15px;
	display:block;
	margin:auto;
	vertical-align:center;
	padding-right:0;
}
.magic-box-02 {
	padding-left:10px;
}
.magic-box-02 h6 {
	text-indent:3px;
	letter-spacing:4px;
}
/*-- Content Section
----------------------------------------------------------------------*/
#content {
	padding:0 0 60px;
}
.gal-box {
	padding-top:30px;
}
.content-wrapper{
	padding:60px 0 75px 0;
}

#call-to-action{
	background-image:url(../img/bg07.jpg);
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
}
.call-header{
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	padding:50px 15px 40px 15px;
}
.statement{
	background-color:#040a18;
	padding:20px;
	padding-top:10px;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
}
.content-text {
	padding:60px 15px 0;
}

/*-- Footer Section
----------------------------------------------------------------------*/
footer{
	background-color:#040a18;
	padding:2% 0;

}
.social-links {
	display:inline-block;
	margin-right:5px;
	margin-bottom:5px;
}	

.footer-wrapper{
	padding-right:15px;
}
.footer-logo img{
	padding:20px 0 0 0;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
.site-logo{
	padding:15px 0;
}
.carousel-caption{
	bottom:20px;
	right: 15%;
    left: 15%;
}
.caption-link-box{
	left:20%;
}
.caption-link{
	font-size:14px;
}
.footer-wrapper{
	padding-right:30px;
}
.call-header{
	padding:60px 70px 90px 70px;
}
.phone-number{
	color:#fff;
	float:right;
	padding:0 15px 15px 0;
	position: absolute;
    top: 0;
    right: 0;
}
.footer-logo img{
	padding:40px 0 0 0;
}
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
.carousel-caption{
	bottom:75px;
	right: 15%;
    left: 15%;
}
.ph-pic{
	padding-top:8px;
}
.call-header{
	padding:110px 120px 120px 120px;
}
.phone-number{
	color:#fff;
	float:right;
	padding:10px 0 15px 15px;
	position: absolute;
    top: 0;
    right: 0;
}
.footer-logo img{
	padding:35px 0 0 0;
}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

.caption-link-box{
	left:31%;
}
.carousel-caption{
	bottom:95px;
}
.caption-link{
	font-size:14px;
}
.ph-pic{
	padding-top:10px;
}
.footer-logo img{
	padding:15px 0 0 0;
}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {
.carousel-caption{
	bottom:150px;
}
.caption-link{
	font-size:16px;
}
.ph-pic{
	padding-top:15px;
}
.footer-logo img{
	padding:20px 0 0 0;
}
}